# Generated by Django 4.1.10 on 2024-01-18 18:54

import django.utils.timezone
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("elections2021", "0055_alter_elections2021calendarpage_calendar_url"),
    ]

    operations = [
        migrations.AlterField(
            model_name="elections2021articlepage",
            name="date",
            field=models.DateTimeField(
                default=django.utils.timezone.now, verbose_name="Datum a čas"
            ),
        ),
    ]
